package com.keyboard.theme.app.keyboard.api;

import com.keyboard.theme.app.keyboard.data.Info;
import com.keyboard.theme.app.keyboard.data.InfoChild;

public interface OnHomeApi {

      void onHomeClick(InfoChild infoChild);

      void onHomeClickMore(Info info);
}
